<!doctype html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page </a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div class="grid-container">
                <div class="grid-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div class="rating">4.3 stars</div>
                </div>
                <div class="grid-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div class="rating">4.3 stars</div>
                </div>
                <div class="grid-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div class="rating">4.3 stars</div>
                </div>
                <div class="grid-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div class="rating">4.3 stars</div>
                </div>
                <div class="grid-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div class="rating">4.3 stars</div>
                </div>
            </div>
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>


<!--
.grid-container {
    display: grid;
    grid-template-rows: 100px 200px;
    grid-template-columns: 1fr 2fr;
}
.grid-item {
    background-color: aliceblue;
    padding: 10px;
}
.item1 {
    grid-row: 1;
}
.item2 {
    grid-row: 2;
}
.item3 {
    grid-row: 3;
}
.item4 {
    grid-row: 4;
}
.item5 {
    grid-row: 5;
}
<div class="grid-container">
<div class="grid-item item1">Item 1</div>
<div class="grid-item item2">Item 2</div>
<div class="grid-item item3">Item 3</div>
<div class="grid-item item4">Item 4</div>
</div> -->
